

.vertical_logo_wrapper img {
    max-width: 80%; margin:0 auto 11% auto;}
.vertical_logo_wrapper{padding:1em 0;}
.gigpress-row td {border-bottom:none !important;}
a.gigpress-tickets-link{background: #fff;
color: #000 !important;
padding: 0 1em;
}
a.gigpress-tickets-link:hover{background: #1e73be; color:#fff !important;}
.vertical_menu ul {
    margin-top: -78px;}
.audiofloat{width: 110px;
float: right;}
.mejs-container .mejs-controls .mejs-time, .mejs-controls div.mejs-time-rail { display:none !important;}
.homeloop{margin: -16px 0px 5px;}
.showsblock{margin:20% auto 0; text-align:center;}
.showtext{width:100%; vertical-align: middle; max-width:620px; display:inline-block; }
.showlinks{margin-top:20px; vertical-align: middle; width:100%; max-width:250px; display:inline-block;}
.vh{height:100vh;}
.mobile_menu_button .menutitle{font-size: 14px;
padding: 0 0 0 10px;}
.menutitle{color:#fff; font-weight:400; font-size:14px;}
.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .vertical_menu_hidden_button {height:70px;}
.vertical_menu_hidden_button_line {margin-left: -15px;
width: 30px;}

aside.vertical_menu_area.active .menutitle{display:none;}
.svq_playlist-item {margin: 0 auto;
}
.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;
}
.wrapper_inner {overflow:-moz-hidden-unscrollable;}
.call_to_action .column2.button_wrapper .qbutton {position: inherit;}
.vidtease { text-transform:uppercase;
  width: 100%;
max-width: 210px;
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
padding: 3px 10px;
float: right;
font-size: 9px;
font-weight: bold;
text-align: center;
line-height: 15px; border-bottom:1px solid #000;}
.vidtease:hover {background-color: #1e73be; color:#fff;}
.vidtease a:hover{color: inherit;}
.instagram img{width: 20px;
vertical-align: middle;}

.instagram{border-bottom:none; padding-bottom:5px; }
.instagram:hover{background-color: #766dcc;}
iframe.spotify{position: absolute;right: 0;
z-index: 1000;margin-right: 10px;
overflow: visible;}
img.instamob{max-width: 20px;
height: auto;
vertical-align: middle;}
.vidtease:hover a{color:#fff !important;}
#desktopvidteaserow{background:none;}

.selfhostedvid{width: 90%;
max-width: 600px; max-height:400px;}
.remixvids{width: 99%; max-width:600px;
display: inline-block; margin-top:35px;}
.remixvids h3{text-transform:uppercase; font-size:12px; letter-spacing:2px; font-weight:600;}

.vidteasemobile{width:100%; max-width:none; color:#000; background:#fff;font-size: 9px;
font-weight: bold; border-bottom: #000 1px solid;
padding: 5px 0;color:#000;}
.vidteasemobile:hover{background-color: #1e73be;
color: #fff;}
.vidteasemobile a:hover{ color:inherit;}
.vidteasemobile a{
    color:inherit;
}
.single-portfolio_page .portfolio_detail > h6 {
    display:none!important;
}
.tabletvidline{display:none;}
.portfolio_navigation {z-index:0;}
div.ppt {display:none !important;}
.wpb_gallery_heading, .wpb_video_heading, #gallery h2{font-size: 13px;
letter-spacing: 5px;
margin-bottom: 20px;}
.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
  display: none;
}
.full_width .projects_holder_outer.v4 .standard{
width:100%;
}
.menuicons .fa{margin:0 10px;}
.menuicons .fa:hover{color: #1E73BE !important;;}
.vertical_menu_area_widget_holder .menuicons{text-align: center;
margin: -21px 0px 20px;}
#menu-main_menu-1{padding-top: 37px;}
.listento{background:#fff; color: #000000;}

strong.gigpress-cancelled, strong.gigpress-soldout {background:none !important;}

.gigpress-header{
    background: rgb(59, 59, 59) none repeat scroll 0% 0%;
    border-top: 0px;
    color: rgb(255, 255, 255);
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*footer*/
a.mailerbutton{background:#fff;color:#000; padding:20px 30px;font-size: 12px;letter-spacing:2px;}
a.mailerbutton:hover{background:#508bbf; color:#fff; transition:0.3s;}
.archive .qbutton {
width: 70%;
font-size: 12px;
letter-spacing: 6px;}

#homefull{height:100vh; background: transparent url("/site/wp-content/uploads/2016/06/purple_home_d-3.jpg") repeat scroll left center / cover;}
#homefullout{position: initial;}
#topbarout .full_section_inner{position:initial;}
#fullsc{height:100vh;}
nav.mobile_menu ul li {text-align:center; border-bottom:none;}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {letter-spacing:4px; text-transform: uppercase; font-size:14px; font-weight: 300;padding: 20px;}
#gratline{padding:0px 10px;}
#gratline p{font-size:10px; text-align:right !important;
text-transform: uppercase;
letter-spacing: 2px;}

.filter_holder ul li span{font-weight: 100;
letter-spacing: 3px; padding-top:20px; padding-bottom:0px;}

.qbutton:hover i{color:#fff !important;}
.verticalalign{vertical-align:text-top !important;}
.albumtop{text-align: right;}
.break{display:none;}

.portfolio_share{border: 1px solid #fff;
padding: 2px 20px;}
.portfolio_share:hover{border-color:#508BBF;}
.portfolio_share a{color: #fff;}

.fts-jal-fb-header {
    clear: both;
    display: none;}
.gigpress-table a{color:#fff;}
.gigpress-table a:hover{color:#508BBF;}
.gigpress-calendar-links-inner {
    background-color: #424242 !important;}
span.gigpress-info-label {
    color: #C3C3C3;}
span.gigpress-info-item {margin: auto 5px;
    color: #8D8D8D;}
footer {z-index:99;}

.mc_embed_signup_scroll{font-size: 11px;
letter-spacing: 4px;
text-transform: uppercase;}
.mc-field-group{font-size:12px; color:#fff;}
#mce-EMAIL{border: medium none;
padding: 2px 12px;
margin: 0 0 0 20px;
font-family: inherit;
font-weight: 300;
background: rgb(68, 68, 68) none repeat scroll 0% 0%;
color: rgb(255, 255, 255);}
#mc-embedded-subscribe{
width: 80%;
max-width: 300px;
padding: 10px 20px;
border: medium none;
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
color: rgb(0, 0, 0);
font-weight: 300;
font-family: inherit;
letter-spacing: 2px;
text-transform: uppercase;
margin: 10px 0;}
#mc-embedded-subscribe:hover{background:#1E73BE;color:#fff; transition:0.3s;cursor: pointer; }
p.mailer{font-size:14px; letter-spacing:4px; color:#fff; margin:0 0 15px 0;}

.album .qbutton.small{color:#000;}
#livetitle .title{text-align:center !important;}
.mobilecoverimage{display:none;}
#rmxplayer, .wp-video{width:100%; height:auto; margin: 0 auto;}

#mobilehometop{display:none;}
#footsocial{margin: 50px 0 40px 0;
display:none;}
.textsociallinks{padding:40px 0 10px;}
.playlist2 {
    margin-top: 784px}

#desktophomeout .qbutton.medium {height: 26px;
line-height: 26px;}
.desktopimageoutbig{display:none;}

.outnow p{
color:#000;
text-align:center;
font-weight:400;
text-transform:uppercase;
font-size:12px;
letter-spacing:2px;
}
.bannerquotes{margin:0 5px;}

@media only screen and (max-width:1024px){
#homefull{height:100vh; background: url('/site/wp-content/uploads/2016/06/purple_home_d-3.jpg') center; background-size:cover; -webkit-background-size:cover;}
.playlist2{margin-top: 548px;}
.showtext{max-width:90%; display:block; margin:0 auto;}
.showlinks{max-width:90%; display:block; margin:20px auto;}
}
@media only screen and (max-width:980px){

#topbarout{margin: -10px 0px 0px;}
#homefull{background: #000; height:auto; background: url('/site/wp-content/uploads/2016/06/purpletab.jpg') center; background-size:cover; -webkit-background-size:cover;}
.newalbum p{text-align:center !important; font-size:13px !important;padding: 5px 23px;}
.newalbum .buttons{display:block !important;}
.tabletvidline{display:block;}
.vidtease{display:none;}
.instagram{display:block;}
#gratline p {
    font-size: 11px !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-align: center !important;
    padding: 5px;}
.mobilecoverimage{display:block;}
#footsocial{ display:block;}
.menuicons .fa {
font-size:20px;}
.textsociallinks {display: none;}
.call_to_action .column2.button_wrapper {padding-top:13px;}
}
@media only screen and (max-width:400px){
.playlist2 {
    margin-top: 217px;
}}


@media only screen and (max-width:600px){

#homefullout {display:none;}
iframe.spotify{display:none;}
.playlist2{
margin-top: 321px;}
#mobilehometop{display:block;}
.vc_column_container > .vc_column-inner {padding-top:0px;}
.tabletvidline{display:none;}
.vc_row.full_screen_section {padding:0; text-align:center;}
.albumtop{text-align: center;}
.break{display:block;}
.newalbum .buttons a{width:80%; display:block;margin: 0 auto 5px !important; padding: 10px!important;}
.vervevids{padding-top:20px;}
#homefull{background: #000; display:none;}
.filter_holder ul li {float:none;}
.projects_holder_outer {float:left;}
#desktophomeout{display:none;}
.instagram{display:none;}
.vertical_menu_enabled header .header_inner {background: #262626; padding:3px 0;}
}
@media only screen and (min-width:1000px){.homeimage img{ width: auto !important; height: 93vh!important;}}
@media only screen and (min-width:1600px){
.showsblock {
    margin: 40% auto 0 !important;}
}
.playlist2 {
    margin-top: 884px;
}
.albumcol{padding-top:2%;}
.albumcolumn{margin-top:10%;}
.desktopimageout img {max-width:90%;}

}
@media only screen and (min-width:1800px){
.playlist2 {
    margin-top: 1051px;}
.bigscreen{display:none;}
.desktopimageoutbig{display:block;}
.desktopimageout{display:none;}
.albumcol{padding-top:5%;}

@media only screen and (min-width:2100px){

}
 @media only screen and (max-height:700px){
.showsblock {
    margin: 10px auto 0 !important;}
}
}

